@charset "UTF-8";

/* link-exchange */
.link-exchange_wrapper {
	background: #fff;
	position: relative;
	z-index: 1;
	padding: 20px 0;
}
.link-exchange {
	padding: 0;
	color: #000;
	font-family: 'Noto Sans JP', '游ゴシック', 'Yu Gothic', sans-serif;
}

.link-exchange__inner {
	width: 440px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.link-exchange__title {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 2.4px;
	text-align: center;
}

.link-exchange__subtitle {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 1.2px;
	text-align: center;
	color: #333;
}

.link-exchange__link-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 0 40px 0;
}

.link-exchange__link {
	width: 430px;
}

.link-exchange__link + .link-exchange__link {
	margin-left: 40px;
}

.link-exchange__link a {
	color: inherit;
	display: inline-block;
	text-decoration: none;
}

/*.link-exchange__link a .link-exchange__link__title {
	text-decoration: underline;
}*/

.link-exchange__link__img {
	position: relative;
	margin-bottom: 30px;
	-webkit-transition: all 0.5s cubic-bezier(0.385, 0.010, 0.000, 1.000);
	transition: all 0.5s cubic-bezier(0.385, 0.010, 0.000, 1.000);
}

.link-exchange__link__img:hover {
	opacity: .7;
}

.link-exchange__link__img img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.link-exchange__link__caption {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #333;
	font-size: 10px;
	line-height: 2.4;
	letter-spacing: 0.5;
	text-shadow: 0 0 4px #000;
	background: #000;
	padding: 0 10px;
}

.link-exchange__link__caption.caption {
	color: #333;
}

.link-exchange__link__title {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 1.6px;
	text-align: center;
}
.link-exchange__link__text {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	letter-spacing: 1.4px;
	text-align: justify;
}

.link-exchange__link__cap {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.6;
	letter-spacing: 1.4px;
	text-align: justify;
}



@media only screen and (max-width:768px) {
	.link-exchange_wrapper{
		padding: 20px 0;
		margin: -20px 0 0;
	}	
	.link-exchange {
		padding: 0;
	}

	.link-exchange__inner {
		width: 100%;
		padding-right: 20px;
		padding-left: 20px;
	}
	.link-exchange__title {
		margin-bottom: 14px;
		font-size: 18px;
	}
	.link-exchange__subtitle {
		margin-bottom: 20px;
		font-size: 18px;
	}
	.link-exchange__link-group {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
				-ms-flex-direction: column;
						flex-direction: column;
	}
	.link-exchange__link {
		width: 100%;
	}

	.link-exchange__link + .link-exchange__link {
		margin-left: 0;
		margin-top: 40px;
	}

	.link-exchange__link__img {
		margin-bottom: 20px;
	}

	.link-exchange__link__title {
		margin-bottom: 14px;
		font-size: 14px;
	}
	.link-exchange__link__text {
		font-size: 12px;
	}
}


.yoyaku {
	width: 100%;
	margin: 30px auto 5px;
}

.yoyaku table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  table-layout: fixed;
  color: #000;
}

.yoyaku table th {
  padding: 15px 0;
  border-right: 1px solid #bbb;
  text-align: center;
}

.yoyaku table tr {
  background-color: #fff;
  padding: 30px;
  border-bottom: 1px solid #bbb;
}

.yoyaku table tr:last-child{
   border-bottom: none
}

.yoyaku table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
  text-align: center;
}

.yoyaku table th:last-child,
.yoyaku table td:last-child{
  border: none;
}

@media only screen and (max-width:736px) {
.yoyaku table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  color: #000;
}
}

.modelannai {
  display: block;
  max-width: 1112px;
  margin: 50px auto 0;
}

.modelannai a {
  display: block;
  width: 100%;
}

@media (max-width: 768px) {
  .modelannai {
    width: 90%;
	padding-top: 75px;
  }
  .modelannai a {
    display: block;
    width: 100%;
  }
}